### Signal

# RB PlaylistManager::playlist-added

#### Declaration

    void
    playlist_added (
      RBPlaylistManager* self,
      GObject* source,
      gpointer user_data
    )

#### Description [src]

Emitted when a playlist is added, including when being loaded from the user’s playlist file.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`source`

  Type: `GObject`

  The new `RBSource`.

  The data is owned by the caller of the function.